This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Moitessier Hat 2, Correct Drivers?
#1
Hi everyone,
     I'm trying to install my new Moitessier HAT and it seems the Pre-installed drivers are out of date. I get an error that says the Kernel is wrong. The Kernel driver in the OpenPlotter package is 5.4.79 -v7 and my Kernel is 5.10.60 -v7. Where can I get the correct drivers?
Many thanks,

Rick
Reply
#2
(2021-09-10, 09:01 AM)rfe3 Wrote: Hi everyone,
     I'm trying to install my new Moitessier HAT and it seems the Pre-installed drivers are out of date. I get an error that says the Kernel is wrong. The Kernel driver in the OpenPlotter package is 5.4.79 -v7 and my Kernel is 5.10.60 -v7. Where can I get the correct drivers?
Ciao, 
you should send a request to: https://www.rooco.eu/2018/06/13/firmware...ssier-hat/ - usually update again and quickly.
 
I'm waiting for this update too.
 
Or ask Sailoog.
Reply
#3
Thanks, I sent them a message, hopefully they react quickly...
Many thanks,

Rick
Reply
#4
Normally you can download them  from the Rooco site under download.
Dries
Reply
#5
Hi Dries,
Yeah, the Drivers on the Download page are not updated, the're only 5.10.52 and the newest Kernel is 5.10.60. Hopefully they'll get on it soon I really want to play with my new Toy....
Many thanks,

Rick
Reply
#6
Done, thanks!
Reply
#7
(Yesterday, 05:46 AM)SkipperEarly Wrote: Done, thanks!

Do you mean the new Drivers are finished? Where are they posted? I didn't find them on the Rocco DL page.
Many thanks,

Rick
Reply
#8
just click update within op/moit../driver and bingo
Reply
#9
Ok, I downloaded and it installed but I'm still getting errors about kernal not supported. When I pushed update I saw a Green flash of 5.10.60.

   

   

Nevermind, I think I got it. I reinstalled the Hat from the Settings Menu then the driver showed up in the drop down menu.

Thanks...
Many thanks,

Rick
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)